Subject: [Policy] New PCLS Draft -16 in IETF Draft Repository

From: Ed Ellesson <[email-masked]>
Date: 15 Oct 2002 16:38:03 -0400

FYI:  A new PCLS draft is in the IETF Internet Draft repository at:

http://www.ietf.org/internet-drafts/draft-ietf-policy-core-schema-16.txt

This -16 version of the draft was created as a result of the IESG's
review of the -15 version.  The changes are summarized as follows:

-References updated, including addition of recently published LDAP RFC's
-Changed MUSTs and MAYs to plain English phrases where appropriate, in
reference to characteristics of DIT Content Rules, DIT Structure Rules,
and Name Forms, per review comments from IESG reviewer.
-Typos and acronyms corrected, plus acronyms are now spelled out on
first use. 

Ed Ellesson

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy